{{new-button-header
  isNewButton=false
  class=""
  headerBackground="bg-primary"
}}
{{button-new-share
  button=model
  finishCreationAction=(action 'finishCreation')
  closeAction=(action 'closeAction')
  socialShareTransition=(action 'socialShareTransition')
  socialShareNetwork=socialShareNetwork
  socialShareURL=socialShareURL
}}
